» Ubuntu » Packages » trusty (14.04LTS) » libs » multiarch-support
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  yakkety  ]
[ Source: eglibc  ]

Пакунок: multiarch-support (2.19-0ubuntu6.9 and others) [security]

Links for multiarch-support

Screenshot

Ubuntu Resources:

Download Source Package eglibc:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • GNU Libc Maintainers (Mail Archive)
  • Clint Adams
  • Aurelien Jarno
  • Adam Conrad

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Transitional package to ensure multiarch compatibility

Інші пакунки пов'язані з multiarch-support

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.13-5) [armhf, i386]
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.3.6-2) [not armhf, i386]

Завантажити multiarch-support

Завантаження для всіх доступних архітектур
Архітектура Версія Розмір пакунка Розмір після встановлення Файли
amd64 2.19-0ubuntu6.9 4.4 kB203.0 kB [список файлів]
arm64 2.19-0ubuntu6 4.4 kB201.0 kB [список файлів]
armhf 2.19-0ubuntu6 4.4 kB201.0 kB [список файлів]
i386 2.19-0ubuntu6.9 4.4 kB203.0 kB [список файлів]
powerpc 2.19-0ubuntu6 4.4 kB201.0 kB [список файлів]
ppc64el 2.19-0ubuntu6 4.4 kB201.0 kB [список файлів]